maps:
- Саванна
- Хребет Солярис
gamemode: Пісочниця
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  playerGuid: a3f3babc-1334-48af-a045-269034ce8215
  playerICName: Зріла Кривава Королева (XX)
  playerOOCName: Apple_Fox
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3f3babc-1334-48af-a045-269034ce8215
  playerICName: Коул ''гаджет'' Кард
  playerOOCName: Apple_Fox
- antagPrototypes: []
  jobPrototypes:
  - RMCWeYaExecutiveBodyguard
  playerGuid: f30d0a5e-6e13-43da-a753-c2616910eb54
  playerICName: Жасмін Вууф
  playerOOCName: Baron
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1a101a7d-7b9b-4aff-9509-0d1dc6915d12
  playerICName: Кельс ''Глейсер'' Крел
  playerOOCName: c00lkidd
- antagPrototypes: []
  jobPrototypes:
  - CMXenoPraetorian
  playerGuid: 1a101a7d-7b9b-4aff-9509-0d1dc6915d12
  playerICName: Молода Преторіанець (XX-820)
  playerOOCName: c00lkidd
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  playerGuid: 1a101a7d-7b9b-4aff-9509-0d1dc6915d12
  playerICName: Молода Кривава Королева (XX)
  playerOOCName: c00lkidd
- antagPrototypes: []
  jobPrototypes:
  - CMExecutiveOfficer
  playerGuid: 1a101a7d-7b9b-4aff-9509-0d1dc6915d12
  playerICName: Кельс ''Глейсер'' Крел
  playerOOCName: c00lkidd
- antagPrototypes: []
  jobPrototypes:
  - RMCPMCWhiteout
  playerGuid: 1a101a7d-7b9b-4aff-9509-0d1dc6915d12
  playerICName: Omega 23
  playerOOCName: c00lkidd
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 8d6a73d6-e274-4820-9cf5-7b12e580af09
  playerICName: Мікель Фауст
  playerOOCName: crecerua
- antagPrototypes: []
  jobPrototypes:
  - CMSquadLeader
  playerGuid: e0432d34-ec66-4e3b-af9c-c581dba91430
  playerICName: Келі Джонес
  playerOOCName: G_Blek
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  playerGuid: e0432d34-ec66-4e3b-af9c-c581dba91430
  playerICName: Незріла Королева (BLK)
  playerOOCName: G_Blek
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  playerGuid: e0432d34-ec66-4e3b-af9c-c581dba91430
  playerICName: Зріла Кривава Королева (BLK)
  playerOOCName: G_Blek
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 7a7a336c-0cf0-4e79-84bd-49e21e20925f
  playerICName: Хасіі
  playerOOCName: GJIoBaL
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7a7a336c-0cf0-4e79-84bd-49e21e20925f
  playerICName: Хасіі
  playerOOCName: GJIoBaL
- antagPrototypes: []
  jobPrototypes:
  - CMDoctor
  playerGuid: fd9d84c5-72d6-45fa-be36-9205fc4c51c5
  playerICName: Цезар Мотиленко
  playerOOCName: haerst
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Зузана 'Солодка' Лайон
  playerOOCName: hhhb
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bda4b75c-b38a-43f5-999f-816e6c35d560
  playerICName: Маркіян 'Степан' Рорлон
  playerOOCName: Hunblee
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: fe6df763-ad9a-466d-b113-7bb8d3e55de6
  playerICName: Рональд 'Мім' Попер
  playerOOCName: Jon_Brando
- antagPrototypes: []
  jobPrototypes:
  - CMSquadLeader
  playerGuid: d1101fbc-37b7-4398-8996-222f18f4a50b
  playerICName: Маркус 'Змій' Андерсон
  playerOOCName: NEXAR
- antagPrototypes: []
  jobPrototypes:
  - CMCombatTech
  playerGuid: d1101fbc-37b7-4398-8996-222f18f4a50b
  playerICName: Маркус 'Змій' Андерсон
  playerOOCName: NEXAR
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d1101fbc-37b7-4398-8996-222f18f4a50b
  playerICName: Маркус 'Змій' Андерсон
  playerOOCName: NEXAR
- antagPrototypes: []
  jobPrototypes:
  - CMIntelOfficer
  playerGuid: d1101fbc-37b7-4398-8996-222f18f4a50b
  playerICName: Маркус 'Змій' Андерсон
  playerOOCName: NEXAR
- antagPrototypes: []
  jobPrototypes:
  - CMPilotGunship
  playerGuid: 6b4b984c-0529-4e0d-b6ca-e1243aa20387
  playerICName: Річард 'Сонечко' Мартіноз
  playerOOCName: petr326obu
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Ріома 'Сухарик'
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - RMCSPPSpecialist
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Shane Nicholas
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - CMCombatTech
  playerGuid: f70dd985-0aaa-4c20-87e0-fc5b0cd047a4
  playerICName: Саша 'Сестра' Сінклер
  playerOOCName: Robustik
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Нхеджуні
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Нхеджуні
  playerOOCName: The_Question
roundEndText: >2

  [color=yellow]Помилка АРЕС v3.2: Записи операцій відсутні або пошкоджені. Зверніться до служби підтримки з кодом помилки 404 для отримання додаткової інформації.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26771
endTick: 6524615
duration: 01:41:33.3345471
fileCount: 460
size: 61516012
uncompressedSize: 502827634
endTime: 1.06:12:23.1316924
...
